[Wine] Oracle & OpenOffice

James Mckenzie jjmckenzie51 at earthlink.net
Thu Feb 26 07:45:19 CST 2009

shanku <wineforum-user at winehq.org> wrote on Feb 26th:
>Sorry The Problem was DCOM98 with Openoffice 

This is NOT needed to install the Windows version of OpenOffice.

But I do have a major question, are you doing this just to see if it can be done?

>Actualy I install 
>1> Oracle 8i 
Clients and native databases exist for both Linux and Mac.  You should try and use the Oracle 9i, 10g or 11i clients.  They will connect to an existing 8i instance (I've been there and done that.)
>2> Openoffice 3.0.1
Exists for Linux and Mac (I'm on the Mac team and have been with this project for a long time.)
>3> MDAC 2.5
????  This is very old

>4> DCOM98

Unless you are having problems, this should not be installed.  It causes some programs that are rated platinum with Wine to stop functioning, or have limited functionality.

James McKenzie

More information about the wine-users mailing list